bms 4.32 kurulum hatası

Başlatan kayzer, Eylül 20, 2011, 01:34:29 ÖÖ

« önceki - sonraki »

kayzer

arkadaşlar 4.32 yi kurarken "setup requires you to select either the Falcon 4.0 cd or a folder containing an original Falcon 4.0 installation" diye bir bölüme geldim. elimde falcon 4.0 cd si yok ama bilgisayarımda setup ı var ve oyun yüklü. bms yi nasıl kurabilirim.yardımcı olursanız sevinirim.teşekkürler.

112-Ripper

Sende AF mi yüklü sade Falcon 4.0 mü?


"Devrimi, başlatan tamamlayacaktır."
Ne mutlu Türküm diyene!

kayzer


112-Ripper

Aliied Force değil sade Falcon 4.0 yüklü olacak hocam


"Devrimi, başlatan tamamlayacaktır."
Ne mutlu Türküm diyene!

Benzer Başlıklar (5)

Powered by EzPortal